/*     209282 : BLANK 컨텐츠      */
.blank__209282__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__209282__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209282__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209282__ {height:30px}
}

/*     209283 : 타이틀 텍스트      */
.title__209283__ {font-size:0; }
.title__209283__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__209283__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__209283__.style_left p:before {left:0;}
.title__209283__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__209283__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__209283__ p {padding-bottom:22px; font-size:40px;}
	.title__209283__ p:before {width:50px; height:6px;}
}

/*     209284 : BLANK 컨텐츠      */
.blank__209284__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209284__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209284__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209284__ {height:30px}
}

/*     209285 : 장문 텍스트      */
.textarea__209285__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__209285__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     209286 : BLANK 컨텐츠      */
.blank__209286__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209286__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209286__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209286__ {height:30px}
}

/*     212710 : 이미지 리스트      */
.img_tile__212710__ {overflow:hidden;}
.img_tile__212710__ * {box-sizing:border-box;}
.img_tile__212710__ .img_inner {margin:0 -5px;}
.img_tile__212710__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__212710__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__212710__ .item a {display:block; text-decoration:none;}
.img_tile__212710__ .figure {display:block;}
.img_tile__212710__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__212710__ .caption {display:block; margin-top:12px;}
.img_tile__212710__ .caption > span {display:block;}
.img_tile__212710__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__212710__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:14px; color:#444444;}

.col_m_1__212710__ .item {width:100%;}
.col_m_2__212710__ .item {width:50%;}
.col_m_3__212710__ .item {width:33.3333%;}
.col_m_4__212710__ .item {width:25%;}
.col_m_1__212710__ .item,
.col_m_2__212710__ .item2n,
.col_m_3__212710__ .item3n,
.col_m_4__212710__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__212710__ .img_inner {margin:0 -10px;}
	.img_tile__212710__ .item {padding:10px 10px 20px;}

	.col_m_1__212710__ .item,
	.col_m_2__212710__ .item2n,
	.col_m_3__212710__ .item3n,
	.col_m_4__212710__ .item4n {clear:none;}

	.col_t_1__212710__ .item {width:100%;}
	.col_t_2__212710__ .item {width:50%;}
	.col_t_3__212710__ .item {width:33.3333%;}
	.col_t_4__212710__ .item {width:25%;}
	.col_t_5__212710__ .item {width:20%;}
	.col_t_6__212710__ .item {width:16.6666%;}
	.col_t_1__212710__ .item,
	.col_t_2__212710__ .item2n,
	.col_t_3__212710__ .item3n,
	.col_t_4__212710__ .item4n,
	.col_t_5__212710__ .item5n,
	.col_t_6__212710__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__212710__ .img_inner {margin:0 -15px;}
	.img_tile__212710__ .item {padding:10px 15px 20px;}
	.img_tile__212710__ .caption {margin-top:15px;}
	.img_tile__212710__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__212710__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__212710__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__212710__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__212710__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__212710__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__212710__ .caption > span.subject {font-size:24px; line-height:1.5em;}
	.text_big__212710__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__212710__ .item,
	.col_t_2__212710__ .item2n,
	.col_t_3__212710__ .item3n,
	.col_t_4__212710__ .item4n,
	.col_t_5__212710__ .item5n,
	.col_t_6__212710__ .item6n {clear:none;}

	.col_pc_1__212710__ .item {width:100%;}
	.col_pc_2__212710__ .item {width:50%;}
	.col_pc_3__212710__ .item {width:33.3333%;}
	.col_pc_4__212710__ .item {width:25%;}
	.col_pc_5__212710__ .item {width:20%;}
	.col_pc_6__212710__ .item {width:16.6666%;}
	.col_pc_1__212710__ .item,
	.col_pc_2__212710__ .item2n,
	.col_pc_3__212710__ .item3n,
	.col_pc_4__212710__ .item4n,
	.col_pc_5__212710__ .item5n,
	.col_pc_6__212710__ .item6n {clear:both;}
}

/*     209289 : BLANK 컨텐츠      */
.blank__209289__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__209289__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209289__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209289__ {height:30px}
}

/*     215520 : BLANK 컨텐츠      */
.blank__215520__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215520__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215520__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215520__ {height:60px}
}

/*     209291 : 타이틀 텍스트      */
.title__209291__ {font-size:0; }
.title__209291__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__209291__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__209291__.style_left p:before {left:0;}
.title__209291__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__209291__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__209291__ p {padding-bottom:22px; font-size:40px;}
	.title__209291__ p:before {width:50px; height:6px;}
}

/*     209292 : BLANK 컨텐츠      */
.blank__209292__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209292__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209292__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209292__ {height:30px}
}

/*     212711 : 장문 텍스트      */
.textarea__212711__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__212711__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     212713 : BLANK 컨텐츠      */
.blank__212713__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212713__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212713__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212713__ {height:30px}
}

/*     212714 : 이미지 리스트      */
.img_tile__212714__ {overflow:hidden;}
.img_tile__212714__ * {box-sizing:border-box;}
.img_tile__212714__ .img_inner {margin:0 -5px;}
.img_tile__212714__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__212714__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__212714__ .item a {display:block; text-decoration:none;}
.img_tile__212714__ .figure {display:block;}
.img_tile__212714__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__212714__ .caption {display:block; margin-top:12px;}
.img_tile__212714__ .caption > span {display:block;}
.img_tile__212714__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__212714__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:14px; color:#444444;}

.col_m_1__212714__ .item {width:100%;}
.col_m_2__212714__ .item {width:50%;}
.col_m_3__212714__ .item {width:33.3333%;}
.col_m_4__212714__ .item {width:25%;}
.col_m_1__212714__ .item,
.col_m_2__212714__ .item2n,
.col_m_3__212714__ .item3n,
.col_m_4__212714__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__212714__ .img_inner {margin:0 -10px;}
	.img_tile__212714__ .item {padding:10px 10px 20px;}

	.col_m_1__212714__ .item,
	.col_m_2__212714__ .item2n,
	.col_m_3__212714__ .item3n,
	.col_m_4__212714__ .item4n {clear:none;}

	.col_t_1__212714__ .item {width:100%;}
	.col_t_2__212714__ .item {width:50%;}
	.col_t_3__212714__ .item {width:33.3333%;}
	.col_t_4__212714__ .item {width:25%;}
	.col_t_5__212714__ .item {width:20%;}
	.col_t_6__212714__ .item {width:16.6666%;}
	.col_t_1__212714__ .item,
	.col_t_2__212714__ .item2n,
	.col_t_3__212714__ .item3n,
	.col_t_4__212714__ .item4n,
	.col_t_5__212714__ .item5n,
	.col_t_6__212714__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__212714__ .img_inner {margin:0 -15px;}
	.img_tile__212714__ .item {padding:10px 15px 20px;}
	.img_tile__212714__ .caption {margin-top:15px;}
	.img_tile__212714__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__212714__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__212714__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__212714__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__212714__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__212714__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__212714__ .caption > span.subject {font-size:24px; line-height:1.5em;}
	.text_big__212714__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__212714__ .item,
	.col_t_2__212714__ .item2n,
	.col_t_3__212714__ .item3n,
	.col_t_4__212714__ .item4n,
	.col_t_5__212714__ .item5n,
	.col_t_6__212714__ .item6n {clear:none;}

	.col_pc_1__212714__ .item {width:100%;}
	.col_pc_2__212714__ .item {width:50%;}
	.col_pc_3__212714__ .item {width:33.3333%;}
	.col_pc_4__212714__ .item {width:25%;}
	.col_pc_5__212714__ .item {width:20%;}
	.col_pc_6__212714__ .item {width:16.6666%;}
	.col_pc_1__212714__ .item,
	.col_pc_2__212714__ .item2n,
	.col_pc_3__212714__ .item3n,
	.col_pc_4__212714__ .item4n,
	.col_pc_5__212714__ .item5n,
	.col_pc_6__212714__ .item6n {clear:both;}
}

/*     218840 : BLANK 컨텐츠      */
.blank__218840__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218840__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218840__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218840__ {height:10px}
}

/*     218841 : 이미지 리스트      */
.img_tile__218841__ {overflow:hidden;}
.img_tile__218841__ * {box-sizing:border-box;}
.img_tile__218841__ .img_inner {margin:0 -5px;}
.img_tile__218841__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__218841__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__218841__ .item a {display:block; text-decoration:none;}
.img_tile__218841__ .figure {display:block;}
.img_tile__218841__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__218841__ .caption {display:block; margin-top:12px;}
.img_tile__218841__ .caption > span {display:block;}
.img_tile__218841__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__218841__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:16px; text-align:center; color:#444444;}

.col_m_1__218841__ .item {width:100%;}
.col_m_2__218841__ .item {width:50%;}
.col_m_3__218841__ .item {width:33.3333%;}
.col_m_4__218841__ .item {width:25%;}
.col_m_1__218841__ .item,
.col_m_2__218841__ .item2n,
.col_m_3__218841__ .item3n,
.col_m_4__218841__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__218841__ .img_inner {margin:0 -10px;}
	.img_tile__218841__ .item {padding:10px 10px 20px;}

	.col_m_1__218841__ .item,
	.col_m_2__218841__ .item2n,
	.col_m_3__218841__ .item3n,
	.col_m_4__218841__ .item4n {clear:none;}

	.col_t_1__218841__ .item {width:100%;}
	.col_t_2__218841__ .item {width:50%;}
	.col_t_3__218841__ .item {width:33.3333%;}
	.col_t_4__218841__ .item {width:25%;}
	.col_t_5__218841__ .item {width:20%;}
	.col_t_6__218841__ .item {width:16.6666%;}
	.col_t_1__218841__ .item,
	.col_t_2__218841__ .item2n,
	.col_t_3__218841__ .item3n,
	.col_t_4__218841__ .item4n,
	.col_t_5__218841__ .item5n,
	.col_t_6__218841__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__218841__ .img_inner {margin:0 -15px;}
	.img_tile__218841__ .item {padding:10px 15px 20px;}
	.img_tile__218841__ .caption {margin-top:15px;}
	.img_tile__218841__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__218841__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__218841__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__218841__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__218841__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__218841__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__218841__ .caption > span.subject {font-size:24px; line-height:1.5em;}
	.text_big__218841__ .caption > span.content {font-size:16px; line-height:1.5em;}

	.col_t_1__218841__ .item,
	.col_t_2__218841__ .item2n,
	.col_t_3__218841__ .item3n,
	.col_t_4__218841__ .item4n,
	.col_t_5__218841__ .item5n,
	.col_t_6__218841__ .item6n {clear:none;}

	.col_pc_1__218841__ .item {width:100%;}
	.col_pc_2__218841__ .item {width:50%;}
	.col_pc_3__218841__ .item {width:33.3333%;}
	.col_pc_4__218841__ .item {width:25%;}
	.col_pc_5__218841__ .item {width:20%;}
	.col_pc_6__218841__ .item {width:16.6666%;}
	.col_pc_1__218841__ .item,
	.col_pc_2__218841__ .item2n,
	.col_pc_3__218841__ .item3n,
	.col_pc_4__218841__ .item4n,
	.col_pc_5__218841__ .item5n,
	.col_pc_6__218841__ .item6n {clear:both;}
}

/*     215521 : BLANK 컨텐츠      */
.blank__215521__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215521__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215521__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215521__ {height:60px}
}

/*     219326 : BLANK 컨텐츠      */
.blank__219326__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__219326__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__219326__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__219326__ {height:60px}
}

/*     219327 : 타이틀 텍스트      */
.title__219327__ {font-size:0; }
.title__219327__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__219327__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__219327__.style_left p:before {left:0;}
.title__219327__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__219327__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__219327__ p {padding-bottom:22px; font-size:40px;}
	.title__219327__ p:before {width:50px; height:6px;}
}

/*     219380 : BLANK 컨텐츠      */
.blank__219380__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__219380__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__219380__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__219380__ {height:30px}
}

/*     219331 : 이미지 리스트      */
.img_tile__219331__ {overflow:hidden;}
.img_tile__219331__ * {box-sizing:border-box;}
.img_tile__219331__ .img_inner {margin:0;}
.img_tile__219331__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__219331__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__219331__ .item a {display:block; text-decoration:none;}
.img_tile__219331__ .figure {display:block;}
.img_tile__219331__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__219331__ .caption {display:block; margin-top:12px;}
.img_tile__219331__ .caption > span {display:block;}
.img_tile__219331__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__219331__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:16px; color:#333333;word-break:keep-all;}

.col_m_1__219331__ .item {width:100%;}
.col_m_2__219331__ .item {width:50%;}
.col_m_3__219331__ .item {width:33.3333%;}
.col_m_4__219331__ .item {width:25%;}
.col_m_1__219331__ .item,
.col_m_2__219331__ .item2n,
.col_m_3__219331__ .item3n,
.col_m_4__219331__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__219331__ .img_inner {margin:0;}
	.img_tile__219331__ .item {padding:10px 5px;}

	.col_m_1__219331__ .item,
	.col_m_2__219331__ .item2n,
	.col_m_3__219331__ .item3n,
	.col_m_4__219331__ .item4n {clear:none;}

	.col_t_1__219331__ .item {width:100%;}
	.col_t_2__219331__ .item {width:50%;}
	.col_t_3__219331__ .item {width:33.3333%;}
	.col_t_4__219331__ .item {width:25%;}
	.col_t_5__219331__ .item {width:20%;}
	.col_t_6__219331__ .item {width:16.6666%;}
	.col_t_1__219331__ .item,
	.col_t_2__219331__ .item2n,
	.col_t_3__219331__ .item3n,
	.col_t_4__219331__ .item4n,
	.col_t_5__219331__ .item5n,
	.col_t_6__219331__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__219331__ .img_inner {margin:0;}
	.img_tile__219331__ .item {padding:15px 5px;}
	.img_tile__219331__ .caption {margin-top:15px;}
	.img_tile__219331__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__219331__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__219331__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__219331__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__219331__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__219331__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__219331__ .caption > span.subject {font-size:24px; line-height:1.5em;}
	.text_big__219331__ .caption > span.content {font-size:18px; line-height:1.7em;}

	.col_t_1__219331__ .item,
	.col_t_2__219331__ .item2n,
	.col_t_3__219331__ .item3n,
	.col_t_4__219331__ .item4n,
	.col_t_5__219331__ .item5n,
	.col_t_6__219331__ .item6n {clear:none;}

	.col_pc_1__219331__ .item {width:100%;}
	.col_pc_2__219331__ .item {width:50%;}
	.col_pc_3__219331__ .item {width:33.3333%;}
	.col_pc_4__219331__ .item {width:25%;}
	.col_pc_5__219331__ .item {width:20%;}
	.col_pc_6__219331__ .item {width:16.6666%;}
	.col_pc_1__219331__ .item,
	.col_pc_2__219331__ .item2n,
	.col_pc_3__219331__ .item3n,
	.col_pc_4__219331__ .item4n,
	.col_pc_5__219331__ .item5n,
	.col_pc_6__219331__ .item6n {clear:both;}
}

/*     219334 : BLANK 컨텐츠      */
.blank__219334__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__219334__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__219334__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__219334__ {height:60px}
}

/*     219335 : 실선      */
.solid_line__219335__ {display:block;position:relative;width:100%;height:160px}
.solid_line__219335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__219335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__219335__ {height:60px}
}

/*     215593 : BLANK 컨텐츠      */
.blank__215593__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215593__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215593__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215593__ {height:60px}
}

/*     218433 : 제목&내용 가로형      */
.text_horizontal__218433__ {display:table;}
.text_horizontal__218433__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218433__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218433__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218433__ .title__218433__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218433__ .text__218433__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218433__ .title__218433__ {}
	.text_horizontal__218433__ .text__218433__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218433__ .icon {padding-right:25px;}
	.text_horizontal__218433__ .icon img {height:auto;}
	.text_horizontal__218433__ .title__218433__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218433__ .text__218433__ {font-size:16px;}
}

/*     218434 : BLANK 컨텐츠      */
.blank__218434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218434__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218434__ {height:10px}
}

/*     218435 : 최근 게시글 - 목록형      */
.pm-board_list__218435__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218435__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218435__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218435__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218435__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218435__ .comment {font-weight:normal;color:#888}
.pm-board_list__218435__ .new_icon {margin-left:5px}
.pm-board_list__218435__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218435__.date_show ul li a {padding-right:80px}
.pm-board_list__218435__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218435__ ul li a {line-height:45px}
}

/*     218436 : 제목&내용 가로형      */
.text_horizontal__218436__ {display:table;}
.text_horizontal__218436__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218436__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218436__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218436__ .title__218436__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218436__ .text__218436__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218436__ .title__218436__ {}
	.text_horizontal__218436__ .text__218436__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218436__ .icon {padding-right:25px;}
	.text_horizontal__218436__ .icon img {height:auto;}
	.text_horizontal__218436__ .title__218436__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218436__ .text__218436__ {font-size:16px;}
}

/*     218437 : BLANK 컨텐츠      */
.blank__218437__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218437__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218437__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218437__ {height:10px}
}

/*     218438 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218438__ {overflow:hidden}
.quick_nav__218438__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218438__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218438__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218438__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218438__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218438__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218438__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218438__ > ul {margin-left:-10px}
	.quick_nav__218438__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218438__ .item {height:50px;}
	.quick_nav__218438__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218438__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218438__ .item .item_inner:hover .subject, .quick_nav__218438__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218439 : 제목&내용 가로형      */
.text_horizontal__218439__ {display:table;}
.text_horizontal__218439__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218439__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218439__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218439__ .title__218439__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218439__ .text__218439__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218439__ .title__218439__ {}
	.text_horizontal__218439__ .text__218439__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218439__ .icon {padding-right:25px;}
	.text_horizontal__218439__ .icon img {height:auto;}
	.text_horizontal__218439__ .title__218439__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218439__ .text__218439__ {font-size:16px;}
}

/*     218440 : BLANK 컨텐츠      */
.blank__218440__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218440__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218440__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218440__ {height:30px}
}

/*     218441 : 지도 (주소 직접 입력)      */
.map__218441__ iframe {width:100%;vertical-align:top}
.map__218441__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218441__ .build_preview__218441__ {display:table;width:100%}
.map__218441__ .build_preview__218441__ .inner__218441__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218441__ .build_preview__218441__ .inner__218441__ .subject__218441__ {display:block;font-size:16px;font-weight:bold}
.map__218441__ .build_preview__218441__ .inner__218441__ .exp_text__218441__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218441__ iframe {height:150px  !important}
	.map__218441__ .build_preview__218441__ .inner__218441__ {height:150px}
}

/*     213041 : BLANK 컨텐츠      */
.blank__213041__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213041__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213041__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213041__ {height:60px}
}

